Forums

playonlinux yum install error

Auteur Réponses
uptikool2 Mardi 10 Avril 2012 à 19:46
uptikool2Anonymous

Hello

i am trying to install playonlinux through yum and as it starts installing it starts to resolve dependencies and then the yum installer quits after giving this error

Error: Protected multilib versions: flac-1.2.1-6.fc12.i686 != flac-1.2.1-8.fc15.x86_64

i have a 64 bit operating system is there any way to fix this so that i may install pol and start playing my steam games

thankyou

Uptikool
Quentin PÂRIS Mardi 10 Avril 2012 à 20:32
Quentin PÂRIS
Admin

This is a problem from your distribution.

You must ask your distro packager